H1 {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
P {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.TableLine {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.header2Blue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 16pt; FONT-WEIGHT: normal
}
.header1boldblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
.Header1Blue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 24pt; FONT-WEIGHT: normal
}
.header2bluebold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.para10ptbold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.para12pt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
.para12ptbold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.header2bluebolditalic {
	FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.header1bluebolditalic {
	FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 24pt; FONT-WEIGHT: bold
}
.para10ptblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.para10ptblueBold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.para10pt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.paracentre10Px {
	TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
.testheader {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0000ff; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
.testitem {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006600; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.LargeLinks {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.Linkblackbold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.para10ptblueBoldItalic {
	FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.smalltest {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.NewsletterText {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.Colouremphasis {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #663300; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
